Results 1 to 7 of 7

Thread: Req help, b4 softmod on a 3.1e ...psi

  1. #1
    New Member
    Join Date
    Jan 2010
    Location
    London, England
    Posts
    213
    Thanks
    56
    Thanked 6 Times in 4 Posts

    Question Req help, b4 softmod on a 3.1e ...psi

    Hi All,

    Recently got hold of a virgin Ver 3.1E - Ser LEH 1310 Wii, and was wondering what may be the best way of softmodding the unit.

    1, Would it be best to go online and allow the unit to b updated to v4.2 first?.

    2,as i see it i need 2 d/l this from here BootMii.org

    3, this from here bannerbomb

    4, this from here http://sites.google.com/site/complet.../disc/neogamma

    5, also i saw this but wasn't 2 sure We Brew Wii: HackMii Installer 0.6

    6, also Downloads (USB Loader GX) 4 usb loader gx

    this unit hasn't been onto the web yet, & i don't want to put it on there unless i know there won't b any probs.

    2 b honest a lot of guides with various ways of doing things, and enough bricks to build another tower at canary wharf.

    could really do with some simple guides chaps, i know its a lot to ask.

    I did manage 2 get hold of a guide but it didn't make make sense, as part of the guide talked about using Nus Downloader, but the software he included already had the files required, already in the directories he stated, so why mention about using the Nus if he had already prepared the data to use.

    Hopefully i have managed to attach the guide for peeps 2 see.

    any help chaps would b very much appreciated...

    V2.Ultimate.Wi.Softmod.Guide.4.2-[NiNjA]UK.rar

    ttfn
    sadsack

  2. #2
    Junior Member wiimaster4eva's Avatar
    Join Date
    Dec 2009
    Location
    Scotland
    Posts
    1,224
    Thanks
    182
    Thanked 469 Times in 305 Posts
    Blog Entries
    1
    No don't update, just follow the guide on here for softmod for 3.1-4.1 wii.
    Everything will work fine on that. I have a 3.1e and a 3.2e wii and both work perfectly
    ii acks.com




  3. #3
    New Member
    Join Date
    Jan 2010
    Location
    London, England
    Posts
    213
    Thanks
    56
    Thanked 6 Times in 4 Posts
    Sorry chaps i originally got the full pack from usenet but I believe this is also the full version for your perusal.

    MEGAUPLOAD - The leading online storage and file delivery service

  4. #4
    New Member
    Join Date
    Jan 2010
    Location
    London, England
    Posts
    213
    Thanks
    56
    Thanked 6 Times in 4 Posts
    Sorry for the stoopid questions but, I believed that if u didn't update your firmware you would not b able to play the latest titles available?

    and would the guide you mentioned ? is it this one, http://www.wiihacks.com/recommended-...d-any-wii.html

    still allow u to b able to use an external hd for loading purposed. as i have recently put together a small 40gb external for testing purposes following this guide http://www.wiihacks.com/recommended-...s-usb-hdd.html and created 2 partitions, a wbfs and a small 3gb partition in ntfs. with a couple of titles pre installed.

    thanks for replys wiimaster4eva

    ttfn

    sadsack

  5. #5
    New Member albertbert's Avatar
    Join Date
    Dec 2009
    Posts
    398
    Thanks
    42
    Thanked 100 Times in 91 Posts
    That is the guide.

    No, updating the system menu has nothing to do with playing games. If a game wont run, it might need a updated ios or something, but the system menu doesnt matter. You shouldn't even worry about any of that stuff right now. So again, you dont have to update the system menu to play the newest games.

    If you follow that guide, you will be able to use a usb loader. You should change that ntsf partition to fat32 though, its more compatible with wii stuff.

  6. #6
    New Member
    Join Date
    Jan 2010
    Location
    London, England
    Posts
    213
    Thanks
    56
    Thanked 6 Times in 4 Posts
    thanks albertalbert,

    Looking through the guide i noticed this:

    4. UPDATE YOUR SYSTEM MENU VERSION

    Warning - If you don't install the patched IOS60 first you will brick!

    This step is optional unless you are on 3.1, 3.3 or 3.4 in which case you must update, "I take it they mean the "System Menu", this is nothing to do with the firmware though, is that right.

    thanks for your help chaps...

    ttfn

    sadsack

  7. #7
    New Member
    Join Date
    Jan 2010
    Location
    London, England
    Posts
    213
    Thanks
    56
    Thanked 6 Times in 4 Posts

    question for WiiMaster4Eva

    WiiMaster4eva, could you possibly answer a question for me please, as i know you said you was still on 3.1 & 3.2, what type of protection do u have installed, as i have read the 3.1 4.1 guide about 5 times now.
    Are you using priiloader, because as i read the guide it does say "you must update to 4.0 before you can install priiloader.

    are you using some other type of protection because i want to be able to try and keep some form of protection before diving in.

    The part in question is:

    4 UPDATE YOUR SYSTEM MENU VERSION.

    As i see it, its saying by bypassing this part you are leaving yourself with no protection.

    sorry for the noobish questions. but I would really appreciate a little guidance on this.

    ttfn sadsack.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •